textarea,input{
    color:#333
}
.mailbox_list {
    padding:1em;
}
.mailbox_message {
    font-size:1.1em;
    margin-top: 2em;
    padding: 1em;
    border: 1px solid rgba(200,200,200,.7);
    border-radius:.3em;
}
.mailbox_message p{
    margin: .2em 0;
    padding: 0;
}
.mailbox_message h1{
    font-size:1.3em;
    margin:.3em;

}
.mailbox_message h2{
    font-size:1.2em;
    margin:.25em;

}
.mailbox_message h3{
    font-size:1.1em;
    margin:.2em;
}

.mailbox_message .headers h3{
    font-size:1.3em;
    padding:  1em 0;
    margin:1.2em 0;
    border-top: 1px solid rgba(200,200,200,.7);
    border-bottom: 1px solid rgba(200,200,200,.7);
}
ul.mailbox_feed_list {
    list-style: none;
    padding:1em;
    margin:0;
}
ul.mailbox_feed_list li {
    margin:.2em 0;
    padding:.1em 0;
}
ul.mailbox_feed_list li a{
    display:block;
    padding:.2em;
    border: 1px solid transparent;
    border-radius:.2em;
}
ul.mailbox_feed_list li a:hover,ul.mailbox_feed_list li a:focus,ul.mailbox_feed_list li a.current{
    border: 1px solid rgba(200,200,200,.7);
    text-decoration: none;
}

.login-btn {
    margin:0 4px 0 ;
    padding:0 4px 0 ;
}
/*full width images and iframes*/
  
img.full, iframe.full {
width: 100%;  
}

/*half width images*/
  
img.half {
width: 48%; 
}

/*quarter width images*/
  
img.quart {
width: 23%; 
}





/*Eli added for responsive image text alignement*/

.responsive_element {
    width: 100%;
    display: table;
    background-color: rgba(200,200,200,.35);
    margin: 10px 0px;
    padding: 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border: 1px solid rgba(200,200,200,.7);
}

p.responsive {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}

img.responsive {
    display: table-cell;
    width: 20%;
    height: auto;
    float: left;
    margin-right:10px;
}

img.exhibit {
	width: 40%;
	height: auto;
	margin: 20px;
box-shadow: 10px 10px 5px #ccc;
-moz-box-shadow: 5px 5px 5px #ccc;
-webkit-box-shadow: 5px 5px 5px #ccc;
-khtml-box-shadow: 5px 5px 5px #ccc;
}

@media only screen and (max-width: 479px) {
  img.responsive {
    width: 100%;
    margin: 0px auto;
    display: block;
    height: auto;
  }

/*Eli added for exhibit logos*/

  img.exhibit {
    width: 90%;
    margin: 0 auto;
    display: block;
    height: auto;
  }
}


/*responsive columns*/


/*heading column - all screens  */

div.heading {
  width: 100%;
  margin: 0;
  text-align:center;
}



/*heading column - all screens  */

div.separator {
  width: 100%;
 height: 20px;


}


/*single colum - all screens   */

div.single-col  {
  width: 60%;
  margin: auto;



}

div.single-col p, div.single-col ul, div.single-col ol, div.single-col h2, div.single-col h3, div.single-col h4 {

  margin-top: 10px;
  margin-bottom: 10px;


}

/*all multicol styles  - wide screens */

div.row-eq-height { /*equal heights for multi-columns  */
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;


}

div.row-eq-height div {
  padding-right: 10px;
  margin: 5px 20px 5px 20px;
}



div.row-eq-height > div ul, div.row-eq-height > div ol, div.row-eq-height > div p, div.row-eq-height div h2 {
  margin-left: 0;
  margin-right: 0;
}


div.row-eq-height > div ul, div.row-eq-height > div ol {

  padding-left: 20px;
}


/*two colums  */

div.row_2col {
  margin: 0;
  padding: 0;
}


div.row_2col > div {
  width: 50%;

}

div.row_2col > div.image {
  width: 50%;
  padding-right: 10px;
}

/*end two colums  */


/*three colums  */

div.row_3col {
  margin: 0;
  padding: 0;
}

div.row_3col > div {
  width: 33.3%;

}

div.row_3col > div.image {
  width: 33.3%;
  padding: 0;
}

/*end three colum  */



@media (max-width: 900px) {


  div.single-col p, div.single-col ul, div.single-col ol, div.single-col h2, div.single-col h3, div.single-col h4 {
    width: 90%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;    
  }



  div.single-col {
    width: 100%;
    margin: auto;
  }



  /* display multi-cols as full width on narrow screens */
  div.row-eq-height {
    display: block;
  }

  div.row_2col > div, div.row_2col > div.image, div.row_3col > div, div.row_3col > div.image {
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
  }

  div.row_2col > div.image, .row_3col > div.image {
    padding: 0;
  }



.caps {
     text-transform: uppercase;
}


.italic {
     font-style: italic;
}



/*half width images*/

img.half {
    width: 100%;
}

/*quarter width images*/

img.quart {
    width: 100%;
}

}

